using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    /// <summary>
    /// 榜单面向群体枚举
    /// </summary>
    public enum ListObjectTypeEnum
    {
        /// <summary>
        /// 品牌
        /// </summary>
        [EnumField("品牌")]
        Brand = 1,
        /// <summary>
        /// 载体
        /// </summary>
        [EnumField("载体")]
        Carrier = 2,
        /// <summary>
        /// 服务商
        /// </summary>
        [EnumField("服务商")]
        Servicer = 3
    }
}
